.mobile-only {
    display: none;
}

.desktop-only {
    display: flex;
}

.menu-logado li a {
    color: #fff;
    transition: 0.3s;
}

.menu-logado li a:hover {
    color: black;
}

.logadoBt {
    color: #fff;
    font-weight: bolder;
    background-color: #f78528;
    padding: 4px;
    border-radius: 4px;
    transition: 0.3s;
}

.logadoBt:hover {
    background-color: #fff;
    color: #f78528;
    text-decoration: none;
}

.closeLgForm {
    font-weight:bolder;
    font-size: 20px;
    float:right;
    color:#f78528;
    transition: 0.3s;
}

.closeLgForm:hover {
    text-shadow: 2px 2px black;
    cursor: pointer;
}


#newNav {
    position:absolute;
    top:0;
    left:10%;
    z-index:99;
    width:100%;
}

#hamburger {
    margin-right:70px;
}

#hamburger:hover {
    cursor: pointer;
}

/* The side navigation menu */
.sidenav {
    height: 100%; /* 100% Full-height */
    width: 0; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 9999; /* Stay on top */
    top: 0; /* Stay at the top */
    left: 0;
    background-color: #292d3c; 
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 60px; /* Place content 60px from the top */
    transition: 0.2s; /* 0.5 second transition effect to slide in the sidenav */
}
  
/* The navigation menu links */
.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #f78528;
    display: block;
    transition: 0.3s;
}
  
/* When you mouse over the navigation links, change their color */
.sidenav a:hover {
    color: #f1f1f1;
}

.logoSideNav {
    width: 40%;
}

#lgnBox {
    margin-left:60px
}

#emptBox {
    width: 500px;
}

.menu-header {
    height: 166px;
    width: 100%;
    position: relative;
}

.chamada-topo {
    position: absolute;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 40%;
    text-align: center;
    width: 60%;
}

.chamada-topo h1{
    color:#fff;
}

.socialMedia {
    display:inline-block;
    position: fixed;
    right: 30px;
    top: 250px;
    z-index: 99991;
}

.socialMedia ul {
    list-style: none;
}

.socialMedia ul li a {
    color: #f78528;
    font-size: 30px;
    transition: .3s;
}

.socialMedia ul li a:hover {
    text-shadow: 2px 2px black;
}

.logoMobile {
    display:none;
}

#logdBox {
    max-width: 18rem;
    margin-left: 30px;
}


/*
REGRAS MOBILE
*/
@media only screen and (max-width: 1000px) {
    .mobile-only {
        display: block;
    }
    
    .desktop-only {
        display: none;
    }

    .chamada-topo h1 {
        font-size: 15px;
    }

    .menu-header {
        height: 80px;
    }

    #logoBox {
        margin-right: 0;
    }

    #logoBox img {
        width: 55%;
        float: right;
    }

    #lgnBox {
        margin-left: 0;
    }


    #emptBox {
        width: 0;
    }

    #newNav {
        left:0;
    }


    #hamburger {
        margin-right:0px;
    }

    .sidenav a {
        font-size: 20px;
    }
    
    .headerMobile {
        background-color: #292d3c;
        height: 0;
        left: 0;
        overflow: hidden;
        position: fixed;
        top: 0;
        width: 100%;
        -webkit-transition: all .35s ease-in-out;
        -moz-transition: all .35s ease-in-out;
        -ms-transition: all .35s ease-in-out;
        -o-transition: all .35s ease-in-out;
        transition: all .35s ease-in-out;
        -webkit-box-shadow: 0 0 21px rgba(0,0,0,.31);
        -moz-box-shadow: 0 0 21px rgba(0,0,0,.31);
        box-shadow: 0 0 21px rgba(0,0,0,.31);
        z-index: 9;
        border-bottom: 2px solid #f78528;
    }

    .logoMobile {
        position: absolute;
        margin: auto;
        top: 12px;
        left: 0;
        right: 0;
        width: 35%;
    }
}